<!DOCTYPE html>
<html class="" data-viewport>
  <head>
    <title>Variable</title>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <link rel="stylesheet" href="../../../../assets/front/screen.css?1574094450">

    <!-- Begin Pattern Lab (Required for Pattern Lab to run properly) -->
    <!-- never cache patterns -->
<meta http-equiv="cache-control" content="max-age=0" />
<meta http-equiv="cache-control" content="no-cache" />
<meta http-equiv="expires" content="0" />
<meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
<meta http-equiv="pragma" content="no-cache" />

<link rel="stylesheet" href="../../styleguide/css/styleguide.min.css?1574094450" media="all">
<link rel="stylesheet" href="../../styleguide/css/prism-typeahead.min.css?1574094450" media="all" />

    <!-- End Pattern Lab -->

  </head>
  <body class="">
<div class="wrapper">
<section class="banner">
  <div class="banner__inner">
    <div class="banner__media">
      <a href="#" class="banner__link" target="_blank">
        <img class="banner__img"
        src="https://dummyimage.com/1280x250/969696/fff.jpg"
        data-desktop="https://dummyimage.com/1280x250/969696/fff.jpg"
        data-mobile="https://dummyimage.com/1280x427/969696/fff.jpg"
        alt="Banner title" />
      </a>
    </div>
  </div>
</section>  <header class="header header--primary" id="header">
    <div class="header__inner">
      <div class="header__topbar">
        <div class="logo">
          <a href="../../patterns/templates-homepage/templates-homepage.html" class="logo__link">
            <img src="/assets/front/images/theword.svg" alt="The Word Radio">
          </a>
        </div>
        <div class="live">
          <div class="live__trigger"></div>
          <div class="live__info">
            <div class="info__inner">
              <h3 class="live__current"><span class="live__label">Now</span><span class="live__text"></span></h3>
              <h3 class="live__next"><span class="live__label">Next</span><span class="live__text"></span></h3>
            </div>
          </div>
          <audio class="live__audio" id="live" src="https://thewordradio.out.airtime.pro/thewordradio_a"></audio>
        </div>
        <a href="../../patterns/templates-search/templates-search.html" class="search-link"></a>
      </div>
      <nav class="nav">
        <ul class="nav__list">
          <li class="nav__item nav__item--listen">
            <div class="nav__trigger">Listen</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Residents</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">Shows</a></li>
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Guests</a></li>
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Specials</a></li>
              <li class="nav__item"><a href="../../patterns/templates-schedule/templates-schedule.html" class="nav__link">Schedule</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--watch">
            <div class="nav__trigger">Watch</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-videos/templates-videos.html" class="nav__link">In studio</a></li>
              <li class="nav__item"><a href="../../patterns/templates-videos/templates-videos.html" class="nav__link">In situ</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--read">
            <div class="nav__trigger">Read</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-agendas/templates-agendas.html" class="nav__link">Agenda</a></li>
              <li class="nav__item"><a href="../../patterns/templates-interviews/templates-interviews.html" class="nav__link">Interviews</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--connect">
            <div class="nav__trigger">Connect</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Follow</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Subscribe</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">About</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Contact</a></li>
            </ul>
          </li>
        </ul>
      </nav>
    </div>
  </header>
  <main class="main" id="main">
    <section class="index index--interviews">
      <div class="index__inner">
        <h2 class="index__title">Interviews</h2>
        <div class="index__content">
          <article class="block block--interview">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <time class="block__time">13.06.19</time>
                  <h2 class="block__title">Interview title</h2>
                </a>
              </section>
            </div>
          </article>
          <article class="block block--interview">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <time class="block__time">13.06.19</time>
                  <h2 class="block__title">Interview title</h2>
                </a>
              </section>
            </div>
          </article>
          <article class="block block--interview">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <time class="block__time">13.06.19</time>
                  <h2 class="block__title">Interview title</h2>
                </a>
              </section>
            </div>
          </article>
          <article class="block block--interview">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <time class="block__time">13.06.19</time>
                  <h2 class="block__title">Interview title</h2>
                </a>
              </section>
            </div>
          </article>
          <article class="block block--interview">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <time class="block__time">13.06.19</time>
                  <h2 class="block__title">Interview title</h2>
                </a>
              </section>
            </div>
          </article>
          <article class="block block--interview">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <time class="block__time">13.06.19</time>
                  <h2 class="block__title">Interview title</h2>
                </a>
              </section>
            </div>
          </article>
          <article class="block block--interview">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <time class="block__time">13.06.19</time>
                  <h2 class="block__title">Interview title</h2>
                </a>
              </section>
            </div>
          </article>
          <article class="block block--interview">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <time class="block__time">13.06.19</time>
                  <h2 class="block__title">Interview title</h2>
                </a>
              </section>
            </div>
          </article>
          <article class="block block--interview">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <time class="block__time">13.06.19</time>
                  <h2 class="block__title">Interview title</h2>
                </a>
              </section>
            </div>
          </article>
          <article class="block block--interview">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <time class="block__time">13.06.19</time>
                  <h2 class="block__title">Interview title</h2>
                </a>
              </section>
            </div>
          </article>
          <article class="block block--interview">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <time class="block__time">13.06.19</time>
                  <h2 class="block__title">Interview title</h2>
                </a>
              </section>
            </div>
          </article>
          <article class="block block--interview">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-interview/templates-interview.html" class="block__link">
                  <time class="block__time">13.06.19</time>
                  <h2 class="block__title">Interview title</h2>
                </a>
              </section>
            </div>
          </article>
        </div>
      </div>
    </section>
  </main>
  <footer class="footer">
    <div class="footer__inner">
      <section class="footer__section">
        <p>Website design by <a href="http://alliage.work/" target="_blank">Alliage</a> and Development by <a href="https://www.variable.club/" target="_blank">variable.club</a></p>
      </section>
    </div>
  </footer>
<div class="player" id="player">
  <div class="player__close">close</div>
  <div class="player__loading">Loading<span>.</span><span>.</span><span>.</span></div>
  <iframe width="100%" height="60" src="" frameborder="0" ></iframe>
</div>
</div>
  <script defer type="text/javascript" src="../../../../assets/front/scripts.js"></script>

  <!--DO NOT REMOVE-->
  <script type="text/json" id="sg-pattern-data-footer" class="sg-pattern-data">
  {"cssEnabled":false,"lineage":[{"lineagePattern":"components-header","lineagePath":"..\/..\/patterns\/templates-interviews\/templates-interviews.html"},{"lineagePattern":"components-block-interview","lineagePath":"..\/..\/patterns\/templates-interviews\/templates-interviews.html"},{"lineagePattern":"components-footer","lineagePath":"..\/..\/patterns\/templates-interviews\/templates-interviews.html"}],"lineageR":[],"patternBreadcrumb":{"patternType":"templates"},"patternDesc":"","patternExtension":"mustache","patternName":"interviews","patternPartial":"templates-interviews","patternState":"","extraOutput":[]}
</script>

<script>
  /*!
   * scriptLoader - v0.1
   *
   * Copyright (c) 2014 Dave Olsen, http://dmolsen.com
   * Licensed under the MIT license
   *
   */
  
  var scriptLoader = {
    
    run: function(js,cb,target) {
      var s  = document.getElementById(target+'-'+cb);
      for (var i = 0; i < js.length; i++) {
        var src = (typeof js[i] != 'string') ? js[i].src : js[i];
        var c   = document.createElement('script');
        c.src   = '../../'+src+'?'+cb;
        if (typeof js[i] != 'string') {
          if (js[i].dep !== undefined) {
            c.onload = function(dep,cb,target) {
              return function() {
                scriptLoader.run(dep,cb,target);
              }
            }(js[i].dep,cb,target);
          }
        }
        s.parentNode.insertBefore(c,s);
      }
    }
    
  }
</script>

<script id="pl-js-polyfill-insert-1574094450">
  (function() {
    if (self != top) {
      var cb = '1574094450';
      var js = [];
      if (typeof document !== 'undefined' && !('classList' in document.documentElement)) {
        js.push('styleguide/bower_components/classList.min.js');
      }
      scriptLoader.run(js,cb,'pl-js-polyfill-insert');
    }
  })();
</script>

<script id="pl-js-insert-1574094450">
  (function() {
    if (self != top) {
      var cb = '1574094450';
      var js = [ { 'src': 'styleguide/bower_components/jwerty.min.js', 'dep': [ 'styleguide/js/patternlab-pattern.min.js' ] } ];
      scriptLoader.run(js,cb,'pl-js-insert');
    }
  })();
</script>


  </body>
</html>
